# -*- encoding : utf-8 -*-
class CreateTableRows < ActiveRecord::Migration
  def self.up
    create_table :table_rows do |t|
      t.integer :position
      t.integer :style
      t.references :table_content
      t.timestamps
    end
  end

  def self.down
    drop_table :table_rows
  end
end
